Problem z Avi
#1
Mam Vegasa 10, wcześniej byłam posiadaczką 8. W starszej wersji wszystko pięknie, Avi bezproblemowo się otwierało.
Niestety w 10 wyskakuje komunikat, że plik nie może być otworzony. System ten sam, czyli Windows 7. Kodeki nie były odinstalowane.
Bardzo potrzebuję pomocy i dodam, że skorzystałam z opcji szukania na forum i znalazłam podobny temat, jednak nic to nie dało.


Załączone pliki Miniatury
   
Odpowiedz
#2
Kodeków nie masz. Wrzuć jeszcze to, co się pokaże po kliknięciu na DETALIS
Odpowiedz
#3
Chyba nie mam zainstalowanych jakichś konkretnych kodeków, bo przy 8 zainstalowałam ffdshow.


Załączone pliki Miniatury
   
Odpowiedz
#4
Bardzo dziękuję za brak jakiejkolwiek pomocy. -.-
Odpowiedz
#5
(05-24-2011, 13:34)Lolcze napisał(a):  Bardzo dziękuję za brak jakiejkolwiek pomocy. -.-

Przecież tidzu Ci pomógł.

Na screenie pisze jak byk BŁĄD PRZY OTWIERANIU KODEKA. Do korzystania z anglojęzycznego oprogramowania jakieś podstawy angielskiego powinno się posiadać.
Odpowiedz
#6
(05-24-2011, 16:32)nikares napisał(a):  
(05-24-2011, 13:34)Lolcze napisał(a):  Bardzo dziękuję za brak jakiejkolwiek pomocy. -.-

Przecież tidzu Ci pomógł.

Na screenie pisze jak byk BŁĄD PRZY OTWIERANIU KODEKA. Do korzystania z anglojęzycznego oprogramowania jakieś podstawy angielskiego powinno się posiadać.

Znam angielski, więc nie zarzucaj mi nie znajomości tego języka. I jak byk napisałam czy chodzi o jakiś konkretny kodek. Fakt, nie zadałam pytania jak mam dowiedzieć się jakiego kodeka mam szukać, bo ostatnio jeszcze zainstalowałam Vegasa 9(trial) i z avi nie było problemów.
Odpowiedz
#7
Na podstawie czego mamy stwierdzić jakiego kodeka Ci brakuje? Równie dobrze można wróżyć z fusów. Zainstaluj MediaInfo i zobacz, jaki kodek był użyty w tym nieotwierającym się AVI.
Odpowiedz
#8
Zoabacz czy masz zainstalowany Qiuck time i kodeka quick time alternative
Odpowiedz
#9
Mam Quick Time'a. :)
@Pinto - tak jak zasugerowałeś użyłam MediaInfo, i podobno mam zainstalowanego odpowiedniego kodeka.
Odpowiedz
#10
Ale MediaInfo informuje jakiego kodeka potrzebujesz, a nie jakiego masz zainstalowanego :)
Odpowiedz



   


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości